@charset "utf-8";
/* CSS Document BY Jackychao */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,i{margin:0;padding:0; font-style:normal !important}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}.gamelist dl dt img
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;color:#333333;font-family:Microsoft YaHei}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
legend{color:#000;}
body {font-size:14px;color:#333333;font-family:Microsoft YaHei; background:#ffffff}
table {font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}
a, button { cursor:pointer}
a{ text-decoration:none; color:#333333;}
a:hover{ color:#0084f7;}
.fl{float:left;}
.fr{float:right;}
input:focus{ outline:none; }
.clearfix:after{ content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{ zoom:1; clear:both}
.w1200{width: 1200px; margin: 0 auto;}
.w760{width: 760px;}
.w400{width: 400px;}
.mt20{margin-top: 20px;}
@font-face {
	font-family: 'DIN';
	src: url('../front/DIN.eot'); /* IE9 Compat Modes */
	src: url('../front/DIN.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
             url('../front/DIN.woff') format('woff'), /* Modern Browsers */
             url('../front/DIN.TTF')  format('truetype'), /* Safari, Android, iOS */
             url('../front/DIN.svg#YourWebFontName') format('svg'); /* Legacy iOS */
   }




.header{width: 1200px;margin:0 auto;}
.headtop{height: 90px;overflow: hidden;}
.headtop .logo{width: 201px;float: left;margin-top: 20px;}
.headtop .logo a{width: 201px;height: 50px;display: block;background: url(../img/logo.png) 0 0 no-repeat;overflow: hidden;text-indent: -9999px;}
.searchbox{width: 348px;height: 36px;float: right;margin-top: 26px;border: #ededed solid 1px;border-radius: 2px;}
.searchtext{width: 310px;float: left;height: 36px;border:none;background: none;text-indent: 15px;line-height: 36px;outline: none;}
.searchbut{width: 38px;height: 36px;background: url(../img/searchbut.png) center center no-repeat;cursor: pointer;float: left;border: none;}
.nav{height: 50px;background: #0084f7;}
.nav li{padding: 0 37px;line-height: 50px;float: left;font-size: 17px;position: relative;}
.nav li:before{content: "";width: 6px;height: 14px;background: url(../img/nav_li.png) 0 0 no-repeat;position: absolute;right: 0; top: 18px;}
.nav li:last-child:before{content: "";background: none;}
.nav li a{color: #e5f3ff;display: block;}
.nav li:hover a{color: #ffffff;}
.nav li:hover{background:#00a2ff;}

.selector{background: #f5f5f5;padding:0 25px 11px 25px;height: 79px;overflow: hidden;}
.subnav dl{line-height: 30px;margin-top: 10px;}
.subnav dt{float: left;color: #999999;background: url(../img/dt.png) right center no-repeat;padding-right: 10px;margin-right: 10px;}
.subnav dd a{padding: 0 14px;color: #444444;display: inline-block;}
.subnav dd a.on{background: #45bcf9;color: #ffffff;border-radius: 15px;}
.drop-down{width: 194px;height: 12px;background: url(../img/drop-down.png) 0 0 no-repeat;margin: 0 auto;display: block;overflow:hidden;text-indent: -9999px;position: relative;}
.drop-down:after{content: "";width:9px ;height: 5px;background: url(../img/ico-down.png) 0 -5px no-repeat;position: absolute;left: 50%;top: 2px;margin-left: -4.5px;}
.drop-down.on:after{content: "";width:9px ;height: 5px;background: url(../img/ico-down.png) 0 0 no-repeat;position: absolute;left: 50%;top: 2px;margin-left: -4.5px;}

.adbox{width: 1200px;margin: 15px auto 0;}
.main{width: 1200px;margin: 30px auto 0;}
.title{height: 44px;border-bottom: #ebebeb solid 2px;}
.title h2{float:left;font-size: 20px;color: #444444;font-weight: bold;line-height: 44px;background: url(../img/h2.png) 0 center no-repeat;padding-left: 14px;}
.condition{float: right; line-height: 44px;}
.condition a{float: left;margin-left: 40px;color: #666666;}
.condition a i{width: 11px;height: 11px;background: url(../img/jt.png) -11px 0;display: inline-block;margin-left: 5px;}
.condition a.on{color: #0084f7;font-weight: bold;}
.condition a.on i{background: url(../img/jt.png) 0 0 no-repeat;}

.gamelist dl{height: 142px;padding: 20px 0;border-bottom: #ebebeb solid 1px;}
.gamelist dl dt{width: 110px;margin-right: 20px;float: left;}
.gamelist dl dt img{width: 110px;/*height: 142px;*/display: block;border-radius: 3px;}
.game-info{width: 490px;overflow: hidden;float: left;}
.game-info h4 a,.game-info h4{font-size: 26px;color: #333333;line-height: 44px;font-weight: bold;}
.game-info .tags{margin-top: 5px;height: 28px;}
.game-info .tags a{display: inline-block;height: 28px;line-height: 28px;background: #f5f5f5;border-radius: 14px;margin-right: 10px;padding: 0 20px;color: #666666;transition: all 0.3s;}
.game-info .tags a:hover{background:#acbdcb;color: #ffffff;}
.game-info .status{margin-top: 18px;}
.game-info .status li{width: 50%;float: left;line-height: 24px;font-size: 12px;color: #333333;height: 24px;overflow: hidden;}
.game-info .status li span{color: #999999;display: inline-block;margin-right: 5px;}
.game-rank{width: 120px;float: right;height: 90px;margin-top: 26px;background: #ffe9d4;border-radius: 3px;}
.game-rank span{width: 118px;height: 53px;background: #ffffff;margin: 1px auto 0;display: block;border-radius: 3px 4px 0 0;text-align: center; line-height: 53px;font-size: 36px;color: #ff9c00;font-family: 'DIN'}
.game-rank p{line-height: 36px;color: #927a64;text-align: center;}

.css_page_box { text-align:center; white-space:normal; font-size:12px;margin-top: 70px;}
.css_page_box span,.css_page_box a { display:inline-block; padding:8px 14px; margin:4px; text-decoration:none; background:#f5f5f5; color:#444444;border-radius: 2px;}
.css_page_box .css_page_this,.css_page_box a:hover ,.css_page_box span{background:#0084f7; color:#FFF}

.tit{height: 44px;}
.tit h2{float:left;font-size: 20px;color: #444444;font-weight: bold;line-height: 44px;background: url(../img/h2.png) 0 center no-repeat;padding-left: 14px;}
.tit em{float: right;line-height: 44px;}
.tit em a{color: #0084f7;}
.gameqdb{border: #f7f7f7 solid 1px;width:398px;position: relative;margin-top: 10px; border-radius: 3px;}
.gameqdb:after{content:"";width: 68px;height: 68px;background: url(../img/qdb.png) 0 0 no-repeat;position: absolute;right: -1px; top: -1px;}
.gameqdb dl{padding: 20px 0 20px 20px;height: 155px;overflow: hidden;}
.gameqdb dl dt{width: 120px;float: left;margin-right: 20px;}
.gameqdb dl dt img{width: 120px;height: 155px;display: block;border-radius: 3px;}
.gameqdb dl dd{width: 238px;float: left;}
.gameqdb dl h4 a,.gameqdb dl h4{font-size: 22px;color: #000000;line-height: 22px;font-weight: bold;padding-top: 11px;}
.gameqdb dl .tags a{display: inline-block;height: 28px;line-height: 28px;background: #f5f5f5;border-radius: 14px;margin-right: 10px;padding: 0 20px;color: #666666;transition: all 0.3s;margin-top: 10px;}
.gameqdb dl .tags a:hover{background:#acbdcb;color: #ffffff;}
.gameqdb-but{margin-top: 12px;}
.gameqdb-but a.votebut{border: #0084f7 solid 1px;color: #0084f7;}
.gameqdb-but a.votebut:hover{border: #0084f7 solid 1px;color: #ffffff;background: #0084f7;}
.gameqdb-but a{padding: 0 23px;line-height: 32px;border: #cdcdcd solid 1px;border-radius: 17px;text-align: center;font-size: 16px;color: #999999;display: inline-block;margin-right: 10px;transition: all 0.3s;}
.gameqdb-but a:hover{border: #0084f7 solid 1px;color: #0084f7;}
.gameqdb-but a b{font-weight: normal;display: inline-block;margin-left: 5px;}
.qdbtab tr td{line-height: 48px;}
.qdbtab th{background: #f7f7f7;height: 36px; line-height: 36px;color: #999999;}
.qdbtab .qdbnum{color: #c6c6c6;padding-left: 20px;}
.qdbtab .gamelx{color: #999999;}
.gamename a{color: #333333;}
.gamename a:hover{color: #0084f7;}
.votenum{color: #ff9c00;}
.votebutton{width: 52px;height: 24px;display: block;text-align: center;border: #0084f7 solid 1px;border-radius: 12px;line-height: 24px;color: #0084f7;transition: all 0.3s;}
.votebutton:hover{border: #0084f7 solid 1px;color: #ffffff;background: #0084f7;}

.gamecsb{border: #f7f7f7 solid 1px;width:398px;position: relative;margin-top: 10px; border-radius: 3px;}
.csb_zt{padding-left: 20px;color: #333333!important;}
.gamecsb td{color: #999999;}
.csb_down a{color: #0084f7;}
.csb_zc a{color: #00b30d;}

.footer{margin-top: 150px;background: #2e2e2e;padding: 50px 0;text-align: center;}
.footer p{color: #999999;line-height: 26px;font-size: 12px;}
.footer p a{color: #999999;}


.gamebox dt{width: 160px;float: left;margin-right: 30px;}
.gamebox dt img{width: 160px;height: 207px;display: block;border-radius: 3px;}
.gamebox dd{width: 1010px;float: left;}
.game-item .game-info{width: 610px;}
.game-item .status li {width: 33.333%;}
.game-but{width: 400px;float:left;}
.votebox{width: 227px;height: 54px;margin-top: 30px;background: #fff7eb;border-radius: 3px;margin-left: 173px;}
.votebox .vote-but{width: 120px;height: 54px;background: #ebf5fe;float: left;border-radius: 3px;text-align: center;line-height: 54px;}
.vote-but a{font-size: 20px;color: #0084f7;font-weight: bold;display: block;}
.vote-num{font-size: 26px;color: #ff9c00;font-family: 'DIN';font-weight: bold;text-align: center;line-height: 54px;display: block;}
.game-button{width: 420px;overflow: hidden;margin-top: 20px;}
.game-button a{width: 118px;height: 44px;text-align: center;line-height: 44px;font-size: 18px;font-weight: bold;float: left;margin-right: 20px;border-radius: 22px;transition: all 0.3s;}
.game-lh{background: #fff7eb;border: #ff9c00 solid 1px;color: #ff9c00;}
.game-lh:hover{background: #ff9c00;border: #ff9c00 solid 1px;color: #ffffff;}
.game-register,.game-down{background: #ebf5fe;border: #0084f7 solid 1px;color: #0084f7;}
.game-register:hover,.game-down:hover{background: #0084f7;border: #0084f7 solid 1px;color: #ffffff;}
.game-des{padding-top: 10px;border-top: #ebebeb solid 1px;margin-top: 20px;}
.game-des p{color: #666666;line-height:26px;}

.focus{height: 500px;margin-top: 30px;background:url(../img/bg.jpg) center top no-repeat;}
.focusImg{width: 760px;float: left;margin-right: 80px;}
.focusImg img{width: 760px;height: 500px;display: block;}
.focusbox{width: 360px;float: left;box-sizing: border-box;padding-top: 20px;}
.focuslist {width: 400px;overflow: hidden;}
.focuslist li{width: 160px;height: 106px;float: left;margin: 20px 40px 0 0;position: relative;cursor: pointer;}
.focuslist li:after{content: "";width: 154px;height: 100px;border: #ff9c00 solid 3px;position: absolute;left: 0; top: 0;opacity: 0;border-radius: 3px;transition: all 0.3s;}
.focuslist li:hover:after,.focuslist li.on:after{opacity: 1;}
.focuslist li img{width: 160px;height: 106px;display: block;border-radius: 3px;}
.focus-btn{margin-top: 23px;width: 373px;overflow: hidden;}
.focus-btn a{width:80px;height: 40px;float: left;margin-right: 12px;text-align: center;line-height: 40px;background: #384148;color: #ffffff;border-radius: 20px;font-size: 16px;opacity: 0.8;transition: all 0.3s;}
.focus-btn a:hover{opacity: 1;}
.picbox{width: 1218px;overflow: hidden;margin-top: 10px;}
.picbox a{width: 185px;height: 124px;float: left;margin-right: 18px;}
.picbox a img{width: 185px;height: 124px;border-radius:3px;}
.qdblist{width: 1220px;overflow: hidden;margin-top: 10px;}
.qdblist li{width: 102px;float: left;margin-right: 20px;position: relative;}
.qdblist li img{width: 102px;height: 132px;display: block;border-radius: 3px;}
.qdblist li i{width: 24px;height: 24px;position: absolute;left: 0;top: 0;color: #ffffff;text-align: center;line-height: 24px;background: url(../img/i.png) 0 0 no-repeat;}
.qdblist li p{font-size: 16px;line-height: 30px;text-align: center;padding-top: 5px;height: 30px;overflow: hidden;}
.qdblist li span{display: block;font-size: 18px;line-height:20px;color: #ff7a00;font-family: 'DIN';text-align: center;font-weight: bold;}
.leftcontent04{margin-top: 40px;}


.newsbox dl{height: 140px; padding: 20px 0; border-bottom: #eeeeee solid 1px; position: relative;}
.newsbox dl:hover:before{content: ""; width:875px; height: 180px !important; background: #fbfbfb;border-left: #ff8500 solid 4px; border-bottom: #cccccc solid 1px;border-top: #cccccc solid 1px;border-right: #cccccc solid 1px;position: absolute;left: -15px; top: -1px;z-index: 1;}
.newsbox dl dt{width: 188px;float: left;height: 140px;overflow: hidden;z-index: 2;position: absolute;left: 0;top: 20px;}
.newsbox dl dt img{width: 188px;height: 140px;display: block;}
.newsbox dl dd{z-index: 2;position: absolute; left: 208px; top: 20px;}
.newsbox dl dd h4{font-size: 24px; line-height: 30px;height: 30px;overflow: hidden;font-weight: normal;}
/* .newsbox dl:hover h4{color: #ff3300;} */
.newsbox dl dd p{font-size: 15px; line-height: 24px;height: 48px;overflow: hidden;color: #888888; padding-top: 10px;}
.newsbox dl .newstag{padding-top: 34px;}
.newstag span{display: inline-block;margin-right: 16px;font-size: 12px;line-height: 18px;color: #cccccc; }
.gamelist .more a{ background:#eeeeee;width: 100%;height: 48px;line-height: 48px;text-align: center;display: block;font-size: 16px;color:#888888;margin: 0 auto;margin-top: 50px;transition: all 0.3s;}
.gamelist .more a:hover{ background:#ff8500; color:#fff;}



